body {
margin: 0 auto;
font-family: "Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ",Osaka,MS PGothic,arial,helvetica,sans-serif;
word-break: break-all;
word-wrap: break-word;
color: #373737;
font-size: 15px;
line-height: 1.5;
}

a {
text-decoration: none;
color: #0058ea;
transition-duration: 0.2s;
}

a:hover {
color: #0099FF;
}

a img {
border-style: none;
}

img {
vertical-align: bottom;
transition-duration: 0.2s;
}

.hoverArea:hover {
opacity: 0.6;
transition-duration: 0.2s;
}

div {
overflow: hidden;
margin: 0;
padding: 0;
box-sizing: border-box;
}

p {
box-sizing: border-box;
}

ul {
list-style: none;
overflow: hidden;
margin: 0;
padding: 0;
}

li {
overflow: hidden;
}

#wall {
width: 1000px;
margin: 0 auto;
padding: 0;
position: relative;
background: #FFFFFF;
background-color: #FFFFFF;
}

#container {
width: 980px;
margin: 0 auto 20px auto;
}

#main {
width: 660px;
float: left;
margin: 0 0 30px 0;
padding: 0;
}

/*************************************
背景ジャック
*************************************/
#wallLinkLeft {
width: 500px;
height: 1000px;
margin-left: -500px;
overflow: hidden;
position: fixed;
display: block;
text-indent: 100%;
white-space: nowrap;
}

#wallLinkRight {
width: 500px;
height: 1000px;
margin-left: 1000px;
overflow: hidden;
position: fixed;
display: block;
text-indent: 100%;
white-space: nowrap;
}

/***************************************************************************************
Head
***************************************************************************************/
.blockHead {
margin: 0 0 10px 0;
padding: 5px;
font-size: 18px;
font-weight: 600;
border-bottom: solid 1px #EFEFEF;
}

.blockHeadBg {
margin: 30px 0 30px 0;
padding: 5px 10px;
color: #FFFFFF;
font-size: 16px;
font-weight: 600;
background-color: #002ca2;
}

/***************************************************************************************
ad
***************************************************************************************/
.ad_main_bottom {
width: 100%;
margin: 0;
padding: 20px 0;
}

.ad_main_bottom img {
display: block;
width: 100%;
max-width: 600px;
margin: 0 auto;
padding: 0;
}

.ad_aside {
margin: 0 auto 20px auto;
padding: 0;
}

.ad_aside img {
display: block;
width: 100%;
max-width: 600px;
margin: 0 auto;
padding: 0;
}

.ad_anno {
margin: 3px 0;
padding: 10px;
border: solid 1px #ff3f65;
background-color: #fbeafb;
color: #f30051;
font-size: 13px;
font-weight: 600;
line-height: 1.6;
}

.ad_list {
margin: 0 auto;
padding: 10px;
border-bottom: solid 1px #E2E2E2;
}

.ad_article_bottom {
width: 640px;
margin: 0 auto;
padding: 20px 0;
}

.ad_article_bottom_area {
float: left;
width: 300px;
height: 250px;
margin: 0 10px;
}





/***************************************************************************************
common
***************************************************************************************/
/*************************************
breadcrumbs
*************************************/
.breadcrumbs {
margin: 0 0 5px 0;
padding: 2px 10px;
background-color: #f5f5f5;
}

.breadcrumbs ol{
margin: 0;
padding: 0;
list-style: none;
}

.breadcrumbs li {
float: left;
position: relative;
margin: 0;
padding: 0;
}

.breadcrumbs li a {
padding: 0 30px 0 0;
font-size: 11px;
}

.breadcrumbs li a::after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 2px #5bc0de;
    border-right: solid 2px #5bc0de;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 47%;
    right: 15px;
    margin-top: -2px;
}

.breadcrumbs span {
}

.currentPage {
font-size: 11px;
}

/*************************************
genreTag
*************************************/

ul.genreTag {
margin: 0;
padding: 0;
}

ul.genreTag li {
float: left;
margin: 0 5px 0 0;
padding: 0 5px;
color: #FFFFFF;
font-size: 12px;
background-color: #0060b3;
line-height: 1.7;
}

/*************************************
moreLink
*************************************/
.moreLink {
margin: 0;
padding: 7px 30px;
text-align: right;
position: relative;
clear: both;
}

.moreLink a {
margin: 0;
padding: 0;
display: block;
font-size: 15px;
clear: both;
}

.moreLink a::after {
content: '';
width: 6px;
height: 6px;
border: 0px;
border-top: solid 2px #5bc0de;
border-right: solid 2px #5bc0de;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 47%;
right: 15px;
margin-top: -4px;
}

.moreLink a span {
padding: 0 5px;
color: #FF6600;
font-size: 24px;
font-weight: bold;
}


/*************************************
btn
*************************************/
.btn {
width: 100%;
margin: 0;
padding: 10px 0;
display: table;
clear: both;
font-size: 14px;
}

.btnArea {
width: 50%;
margin: 0 auto;
padding: 0 5px;
display: table-cell;
vertical-align: middle;
}

.btn a {
display: block;
margin: 0;
padding: 10px;
text-align: center;
color: #FFFFFF;
font-weight: bold;
text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
border-radius: 5px;
}

.btn_red {
background-color: #ff007f;
border: solid 1px #c1004a;
background-image: linear-gradient(#ff3399 0%, #ff007f 100%);
}

.btn_blue {
background-color: #4d8ef0;
border: solid 1px #096eff;
background-image: linear-gradient(#7cacf4 0%, #4d8ef0 100%);
}

.btn_orange {
background-color: #ff7f00;
border: solid 1px #dc8100;
background-image: linear-gradient(#ff9123 0%, #ff7f00 100%);
}

.iphoneLink {
background-color: #8ac035;
border: solid 1px #44ab00;
background-image: linear-gradient(#add66b 0%, #8ac035 100%);
}

.btn_green {
background-color: #8ac035;
border: solid 1px #44ab00;
background-image: linear-gradient(#add66b 0%, #8ac035 100%);
}


/*************************************
AVG
*************************************/
.commonAVG {
margin: 0;
padding: 0 0 0 90px;
font-size: 13px;
background-repeat: no-repeat;
background-image: url(../image/material/sprite_star16-80.png);
height: 16px;
width: auto;
color: #213FB1;
}

.commonAVGlarge {
margin: 0;
padding: 0 0 0 120px;
font-size: 14px;
background-repeat: no-repeat;
background-image: url(../image/material/sprite_star22-111.png);
height: 22px;
width: auto;
color: #213FB1;
}

.commonAVG span, .commonAVGlarge span {
margin: 0 0 0 10px;
padding: 0 0 0 20px;
color: #FF6600;
font-weight: 600;
background-image: url(../image/material/icon_took.png);
background-repeat: no-repeat;
background-position: 0 50%;
}

a.linkArea {
display: block;
padding: 5px 0;
}

a.linkArea:hover {
opacity: 0.6;
}

/*************************************
star
*************************************/

.imgSpriteStar0 {
background-position: 0 0;
}
.imgSpriteStar1 {
background-position: 0 -20px;
}
.imgSpriteStar2 {
background-position: 0 -40px;
}
.imgSpriteStar3 {
background-position: 0 -60px;
}
.imgSpriteStar4 {
background-position: 0 -80px;
}
.imgSpriteStar5 {
background-position: 0 -100px;
}
.imgSpriteStar6 {
background-position: 0 -120px;
}
.imgSpriteStar7 {
background-position: 0 -140px;
}
.imgSpriteStar8 {
background-position: 0 -160px;
}
.imgSpriteStar9 {
background-position: 0 -180px;
}
.imgSpriteStar10 {
background-position: 0 -200px;
}

.imgSpriteStar0_22 {
background-position: 0 0;
}
.imgSpriteStar1_22 {
background-position: 0 -24px;
}
.imgSpriteStar2_22 {
background-position: 0 -48px;
}
.imgSpriteStar3_22 {
background-position: 0 -72px;
}
.imgSpriteStar4_22 {
background-position: 0 -96px;
}
.imgSpriteStar5_22 {
background-position: 0 -120px;
}
.imgSpriteStar6_22 {
background-position: 0 -144px;
}
.imgSpriteStar7_22 {
background-position: 0 -170px;
}
.imgSpriteStar8_22 {
background-position: 0 -194px;
}
.imgSpriteStar9_22 {
background-position: 0 -218px;
}
.imgSpriteStar10_22 {
background-position: 0 -242px;
}

/*************************************
pager
*************************************/
p.pagerInfo {
margin: 0;
padding: 5px;
text-align: right;
font-size: 14px;
}

ul.pager {
margin: 30px 0;
text-align: center;
}

.pager,
.pager li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pager li {
	display: inline-block;   
	text-align: center;
	line-height: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
}

* html .pager li {
	display: inline;
	zoom: 1;
}

.pager li a,
.pager li span {
	display: block;
	background: #eeeeee;
	border: solid 1px #dcdcdc;
	padding: 0 5px;
	min-width: 30px;
	width: auto !important;
	width: 30px;
	height: 30px;
	font-size: 13px;
}

.pager li span {
	background: #739dda;
	border: solid 1px #4d6992;
	color: #ffffff;
}

.pager li a:link,
.pager li a:visited,
.pager li a:active,
.pager li a:hover {
	text-decoration: none;
	color: #000000;
}
	
.pager li a:hover {
	background: #dcdcdc;
}




/*************************************
gameInfo
*************************************/
.gameInfo {
margin: 10px 0;
padding: 10px;
border: solid 5px #f1f1f1;
}

.gameInfoImg {
float: left;
margin: 0;
padding: 0;
position: relative;
}

.gameInfoImg img.typePc {
width: 120px;
margin: 0;
padding: 0;
}

.gameInfoImg img.typeApp {
width: 100px;
margin: 0;
padding: 0;
border-radius: 15px;
}

.gameInfoArea {
margin: 0;
padding: 0 15px;
}

.gameInfoTitle {
margin: 0;
padding: 0 0 5px 0;
font-size: 18px;
font-weight: 600;
}

.gameInfoRevLink {
margin: 0;
padding: 0 0 0 10px;
text-decoration: underline;
}

.finSeal {
width: 100%;
position: absolute;
bottom: 0;
background-color: #FF0033;
color: #FFFFFF;
font-size: 12px;
text-align: center;
}


/***************************************************************************************
header nav footer aside
***************************************************************************************/
/*************************************
header
*************************************/
header {
width: 1000px;
margin: 0 auto 10px auto;
padding: 0;
background-color: #020284;
background-image: linear-gradient(#0034ca 0%, #010033 100%);
}

#headerArea {
width: 100%;
margin: 0 auto;
display: table;

}

#headerLogo {
width: 300px;
margin: 0;
padding: 5px 10px;
display: table-cell;
vertical-align: middle;
}

#headerLogo img {
width: 200px;
vertical-align: middle;
}

#headerAreaDesc  {
display: table-cell;
padding: 0;
vertical-align: middle;
font-size: 15px;
color: #FFFFFF;
font-weight: 600;
}

#headerAreaRev {
margin: 0;
padding: 0 20px 0 0;
display: table-cell;
text-align: right;
vertical-align: middle;
font-size: 15px;
color: #FFFFFF;
}

#headerAreaRev span {
margin: 0;
padding: 0 10px;
font-size: 20px;
font-weight: 600;
color: #b4ffa7;
}

/*************************************
nav
*************************************/
nav {
width: 1000px;
margin: 0 auto;
background-color: #000000;
}

nav ul {
display: table;
}

nav li {
height: 40px;
padding: 0;
margin: 0;
text-align: center;
display: table-cell;
vertical-align: middle;
}

nav li a {
margin: 0;
padding: 5px 10px;
color: #FFFFFF;
border-right: solid 1px #3c3c3c;
font-size: 13px;
text-decoration: none;
display: block;
}

/*************************************
search
*************************************/

#searchTrigger {
position: relative;
margin: 0;
padding: 0;
cursor: pointer;
}

#searchTrigger span {
vertical-align: middle;
width: 50px;
height: 30px;
display: block;
margin: 0;
padding: 0;
border-right: solid 1px #3c3c3c;
}

#searchTrigger span::before {
position: absolute;
content: '';
width: 15px;
height: 15px;
top: calc(50% - 9px);
left: calc(50% - 9px);
border-radius: 50%;
box-shadow: 0 0 0 2px #fff;
}

#searchTrigger span::after {
position: absolute;
content: '';
width: 8px;
height: 6px;
top: calc(50% + 6px);
left: calc(50% + 2px);
border-top: solid 2px #fff;
transform: rotate(45deg);
}

#searchArea {
width: 100%;
background-color: #e6e6e6;
display: none;
}

#searchArea form {
display: table;
width: 80%;
margin: 10px auto;
padding: 0;

}

#searchArea input[type="text"] {
width: 85%;
height: 30px;
padding: 0 10px;
display: table-cell;
vertical-align: middle;
border: solid 1px #d0d0d0;
}

#searchArea input[type="submit"] {
height: 30px;
margin: 0 0 0 5px;
padding: 0 15px;
display: table-cell;
vertical-align: middle;
border: none;
color: #FFFFFF;
background-color: #0000FF;
border: solid 1px #000000;
}


/*************************************
footer
*************************************/
footer {
width: 1000px;
margin: 0 auto;
clear: both;
border-top: solid 2px #0073ab;
background-color: #0036FF;
overflow: hidden;
background-color: #0a1c54;
}

#footerLeft {
width: 300px;
float: left;
margin: 0 50px 0 0;
}

#footerLeft img {
width: 200px;
margin: 30px auto;
display: block;
}

#footerCenter {
width: 400px;
float: left;
padding: 10px;
}

#footerCenter ul {
}

#footerCenter li {
padding: 5px;
}

#footerCenter li a {
color: #FFFFFF;
}

#footerRight {
float: right;
width: 100px;
padding: 10px;
}

#footerRight ul {
}

#footerRight li {
padding: 15px 0 15px 50px;
}

#footerRight li a {
color: #FFFFFF;
}

#footerCopy {
margin: 0;
padding: 30px;
clear: both;
text-align: center;
color: #FFFFFF;
background-color: #0d002f;
}

#pageTop {
position: fixed;
right: 30px;
bottom: 30px;
width: 50px;
height: 50px;
display: inline-block;
background-color: #000000;
opacity: 0.6;
}
#pageTop:before {
content: '';
width: 15px;
height: 15px;
border: 0px;
border-top: solid 4px #FFFFFF;
border-right: solid 4px #FFFFFF;
	-ms-transform: rotate(315deg);
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
position: absolute;
	top: 40%;
	left: 15px;
}
 


/*************************************
aside
*************************************/

#aside {
width: 300px;
float: right;
margin: 0;
padding: 0;
}

.asideTitle {
margin: 0 0 15px 0;
padding: 5px;
font-size: 16px;
font-weight: 600;
border-bottom: solid 1px #EFEFEF;
}

.asideCate {
margin: 0 0 20px 0;
padding: 10px 5px 5px 5px;
}



.asideCate p {
margin: 0;
padding: 5px 10px;
display: table;
}

.asideCate p img {
margin: 0;
padding: 1px;
border: solid 1px #FFFFFF;
display: table-cell;
vertical-align: middle;
}

.asideCate img.typePc {
width: 50px;
}

.asideCate img.typeApp {
width: 40px;
border-radius: 10px;
}

.asideCate p span {
padding: 0 15px;
font-size: 15px;
display: table-cell;
vertical-align: middle;
}






.asideCate ul {
margin: 0 0 20px 0;
}

.asideCate li {
float: left;

}

.asideCate li a {
display: block;
margin: 5px;
padding: 0 10px;
font-size: 13px;
color: #464646;
line-height: 1.6;
background-color: #e2edff;
border-radius: 10px;
}

.asideCate li a:hover {
background: #3366FF;
color: #FFFFFF;
text-decoration: none;
}



.asidePickup {
margin: 0 0 30px 0;
padding: 0;
}

.asidePickupItem {
margin: 0;
padding: 10px 0;
border-bottom: solid 1px #e2e2e2;
width: 100%;
}

.asidePickupItemImg {
width: 100%;
margin: 0 0 5px 0;
padding: 0;
position: relative;
}

.asidePickupItemImg img {
width: 100%;
}

.asidePickupItemInfo {
padding: 0 5px;
}

.asidePickupItemTitle {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
margin: 0;
padding: 10px;
font-size: 16px;
color: #FFFFFF;
font-weight: 600;
background: linear-gradient(to bottom,transparent 0%,#000 135%);
}

.asidePickupItemDesc {
margin: 0;
padding: 0 5px;
font-size: 14px;
color: #373737;
line-height: 1.4;
}



.asideNew {
margin: 0 0 30px 0;
padding: 0;
}

.asideNewItem {
display: table;
margin: 0;
padding: 8px 0;
border-bottom: solid 1px #e2e2e2;
width: 100%;
}

.asideNewItemImg {
width: 60px;
margin: 0;
padding: 0 5px;
display: table-cell;
vertical-align: middle;
}

.asideNewItem .typePc img {
width: 90px;
}

.asideNewItem .typeApp img {
width: 75px;
border-radius: 20px;
}

.asideNewItemInfo {
padding: 0 5px;
}

.asideNewItemTitle {
margin: 0;
padding: 0 0 3px 0;
font-size: 14px;
line-height: 1.4;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.asideNewItemDesc {
margin: 0 0 5px 0;
padding: 0;
font-size: 13px;
color: #373737;
line-height: 1.4;
}

#asideMove {
width: 300px;
margin: 0;
padding: 5px 0 0 0;
}

#asideMoveInfo {
margin: 0 0 20px 0;
padding: 10px;
background-color: #141414;
}

#asideMoveInfo p {
margin: 0;
padding: 0 0 10px 0;
display: table;
}

#asideMoveInfo img {
width: 70px;
margin: 0;
display: table-cell;
vertical-align: middle;
border: solid 1px #FFFFFF;
}

#asideMoveInfo p span {
padding: 0 0 0 10px;
color: #FFFFFF;
font-size: 15px;
display: table-cell;
vertical-align: middle;
}


#asideMoveList {
margin: 0;
padding: 10px 5px 0 5px;
}

#asideMoveList ul {
}

#asideMoveList li {
margin: 0;
padding: 0;
}

#asideMoveList li a {
display: block;
margin: 0;
padding: 5px;
font-size: 14px;
}

#asideMoveList li a:hover {
text-decoration: underline;
}

#asideMoveListInsert {
color: #ffca00;
}

#asideMoveListRev {
color: #FFFFFF;
}

#asideMoveListGame {
color: #10e2e2;
}

#asideMoveListAlike {
color: #f2a7ff;
}

#asideMoveList li span {
padding: 0 5px;
color: #FF38B7;
font-size: 18px;
font-weight: bold;
}


.asideMoveRela {
margin: 0;
padding: 10px 5px 0 5px;
}

.asideMoveRela ul {
}

.asideMoveRela li {
float: left;
margin: 1px;
padding: 0;
}

.asideMoveRela li a {
display: block;
margin: 0;
padding: 5px;
font-size: 14px;
}

.asideMoveRela li a:hover {
background-color: #7CACF4;
}

.asideMoveRela li p {
margin: 0;
padding: 4px;
background-color: #110077;
display: table;
}

.asideMoveRela img {
margin: 0;
padding: 1px;
border: solid 1px #FFFFFF;
display: table-cell;
vertical-align: middle;
}

.asideMoveRela img.typePc {
width: 40px;
}

.asideMoveRela img.typeApp {
width: 30px;
}

.asideMoveRela li span {
padding: 0 15px;
color: #FFFFFF;
font-size: 15px;
display: table-cell;
vertical-align: middle;
}


/***************************************************************************************
top
***************************************************************************************/
/*************************************
topInfo
*************************************/
#topInfo {
margin: 0 0 5px 0;
padding: 0;
}

#bill {
float: left;
width: 580px;
margin: 5px 0 0 0;
padding: 0;
position: relative;
}

#bill img {
width: 580px;
height: 350px;
object-fit: cover;
}

#bill p {
width: 540px;
position: absolute;
left: 20px;
bottom: 0;
margin: 20px auto;
display: block;
padding: 10px;
color: #FFFFFF;
line-height: 1.5;
background-color: rgba(0,0,0,0.7);
border: solid 2px #000000;
}

#billTitle {
padding: 0 0 5px 0;
display: block;
color: #00ffd2;
font-size: 17px;
font-weight: 600;
white-space: nowrap;
}

#billDesc {
font-size: 15px;
}

#topInfoRank {
float: right;
width: 380px;
margin: 0;
padding: 0;
}

#topInfoRank h2 {
margin: 0;
padding: 0 20px;
font-size: 16px;
font-weight: 400;
border-bottom: solid 1px #EFEFEF;
}

.topInfoRankItem {
display: table;
margin: 0;
padding: 5px 0;
border-bottom: solid 1px #e2e2e2;
width: 100%;
}

.topInfoRankItemOrder {
width: 5%;
display: table-cell;
vertical-align: middle;
padding: 0 5px;
color: #484848;
}

#topInfoRank a:nth-of-type(1) .topInfoRankItemOrder {
color: #d1b467;
}

#topInfoRank a:nth-of-type(2) .topInfoRankItemOrder {
color: #89aec2;
}

#topInfoRank a:nth-of-type(3) .topInfoRankItemOrder {
color: #b48654;
}


.topInfoRankItemOrder p {
margin: 0;
padding: 0;
font-size: 24px;
font-weight: bold;
}

.topInfoRankItemImg {
width: 80px;
margin: 0;
padding: 0 5px;
display: table-cell;
vertical-align: middle;
}

.topInfoRankItemImg img {
width: 80px;
}

.topInfoRankItemInfo {
padding: 0 5px;
}



.topInfoRankItemTitle {
margin: 0 0 5px 0;
padding: 0;
font-size: 13px;
color: #373737;
line-height: 1.4;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}



/*************************************
pickup
*************************************/
/***** スライダー *****/
.slideArea {
width: 1800px;
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
}

.cursorNext {
display: block;
width: 15px;
height: 15px;
border-top: 5px solid #fff;
border-right: 5px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.cursorPrev {
display: block;
width: 15px;
height: 15px;
border-bottom: 5px solid #fff;
border-left: 5px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.next {
position: absolute;
top: 35%;
right: 20px;
padding: 10px 10px 10px 3px;
border-radius: 15px;
background-color: rgba(0,0,0,0.5);
cursor: pointer;
}

.prev {
position: absolute;
top: 35%;
left: 10px;
padding: 10px 3px 10px 10px;
border-radius: 15px;
background-color: rgba(0,0,0,0.5);
cursor: pointer;
}

div[disabled] {
display: none;
}

.slideLink {
width: 100px;
height: 100px;
display: table;
background-color: #FFFFFF;
border-radius: 15px;
position: relative;
top: 40px;
left: 30px;
}

.slideLink p {
padding: 0 0 10px 0;
display: table-cell;
vertical-align: bottom;
text-align: center;
font-size: 12px;
color: #000000;
position: relative;
}

.slideLink p::after {
content: '';
width: 20px;
height: 20px;
border: 0px;
border-top: solid 8px #5bc0de;
border-right: solid 8px #5bc0de;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 25px;
right: 40px;
}

.pickup {
width: 980px;
margin: 0 0 10px 0;
padding: 6px 2px;
background-color: #000000;
overflow: hidden;
position: relative;
}

.pickupItem {
float: left;
width: 270px;
margin: 0;
padding: 0 2px;
display: block;
}

.pickupArea {
position: relative;
}

.pickupItem img {
width: 270px;
height: 180px;
object-fit: cover;
}

.pickupItem img:hover {
transform: scale(1.1);
transition-duration: 0.2s;
opacity: 0.8;
}

.pickupItem p {
width: 100%;
position: absolute;
left: 0;
bottom: 0;
margin: 0;
display: block;
padding: 5px;
color: #FFFFFF;
line-height: 1.2;
background-color: rgba(0,0,0,0.5);	
}

span.pickupTitle {
display: block;
font-size: 15px;
font-weight: 600;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

span.pickupDesc {
font-size: 12px;
}




/***************************************************************************************
rank
***************************************************************************************/
/*************************************
rankInfo
*************************************/
#rankInfo {
margin: 0 0 10px 0;
padding: 0;
}

#rankInfoBack {
width: 100%;
background-size: cover;
background-position: 50% 50%;
height: 100%;
}

#rankInfoArea {
z-index: 5;
background-color: rgba(0,0,0,0.6);
width: 100%;
}

.rankInfoImg {
float: left;
margin: 10px 10px 5px 20px;
}

#rankInfoArea .typePc {
width: 75px;
}

#rankInfoArea .typeApp {
width: 60px;
}

.rankInfoImg img {
width: 100%;
border-radius: 5px;
padding: 0;
}

.rankInfoText {
margin: 0;
padding: 10px;
}

#rankHead {
margin: 0 0 5px 0;
padding: 0;
font-size: 20px;
color: #FFFFFF;
}

.rankInfoDesc {
clear: both;
margin: 0 0 5px 0;
padding: 5px 15px;
font-size: 12px;
color: #FFFFFF;
line-height: 1.5;
}

.rankInfoCnt {
margin: 0;
padding: 0;
font-size: 12px;
color: #FFFFFF;
line-height: 1.2;
}

.rankInfoCnt span {
margin: 0 0 0 5px;
padding: 0;
font-size: 16px;
color: #ff38b7;
}

/*************************************
rankItem
*************************************/
.rankItem {
margin: 0 0 40px 0;
padding: 10px;
}

.rankItem h2 a {
margin: 0;
padding: 0 0 0 10px;
font-size: 20px;
font-weight: 600;
color: #000000;
}

.rankNo {
margin: 0 5px 0 0;
padding: 0 10px;
font-size: 25px;
color: #FFFFFF;
background-color: #000a4a;
}

.rankDate {
margin: 0 5px 0 0;
padding: 0 10px;
font-size: 20px;
color: #FFFFFF;
background-color: #0080ff;
}

.rankItemDesc {
margin: 0;
padding: 0 2px 30px 5px;
}

.rankItemRevTitle {
margin: 0 5px;
padding: 5px 10px;
background-color: #00b581;
color: #FFFFFF;
font-size: 16px;
}

.rankItemRev {
margin: 0 5px 30px 5px;
padding: 0;
}

.rankItemRev .revItem {
padding: 5px 10px;
background-color: #f0fff2;
border-bottom: dotted 1px #E6E6E6;
}

.rankItemRev .revItem:last-child {
border: none;
}

.rankItemPlayImg {
width: 600px;
margin: 0 auto 30px auto;
padding: 0;
}

.rankItemPlayImg img {
max-width: 600px;
margin: 0 auto;
display: block;
}

.rankMovie {
width: 600px;
height: 300px;
margin: 0 auto 20px auto;
position: relative;
background-color: #000000;
}

.rankMovie:hover {
cursor : pointer;
}

.rankMovie img {
display: block;
position: absolute;
}

.rankMovieImg {
width: 480px;
height: 270px;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
object-fit: cover;
}

.rankMovieIcon {
width: 300px;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
}

.iframeArea iframe {
display: block;
margin: 0 auto 20px auto;
}



/*************************************
rankChoice
*************************************/
.rankChoice {
margin: 0;
padding: 0 0 20px 0;
}

.rankChoiceItem {
width: 100%;
margin: 0 0 10px 0;
padding: 10px 0;
}

.rankChoiceItemTop {
margin: 0 0 10px 0;
padding: 0;
}

.rankChoiceOrder {
display: table-cell;
vertical-align: middle;
margin: 0;
padding: 0 10px;
}

.rankChoiceOrder p {
margin: 0;
padding: 0;
font-size: 40px;
font-weight: 600;
}

.rankChoice  .rankChoiceItem:nth-of-type(1) .rankChoiceOrder p {
color: #d1b467;
}

.rankChoice  .rankChoiceItem:nth-of-type(2) .rankChoiceOrder p {
color: #89aec2;
}

.rankChoice  .rankChoiceItem:nth-of-type(3) .rankChoiceOrder p {
color: #b48654;
}

.rankChoiceItemTmb {
margin: 0;
padding: 0;
display: table-cell;
vertical-align: middle;
background-color: #000000;
}

.rankChoiceItem .typeApp {
border-radius: 15px;
}

.rankChoiceItemTmb img {
margin: 0;
vertical-align: top;
object-fit: cover;
}

.rankChoiceItem .typePc img {
width: 120px;
height: 80px;
margin: 0;
vertical-align: top;
object-fit: cover;
}

.rankChoiceItem .typeApp img {
width: 80px;
height: 80px;
margin: 0;
vertical-align: top;
object-fit: cover;
}



.rankChoiceItemInfo {
padding: 0 0 0 10px;
display: table-cell;
vertical-align: middle;
}

.rankChoiceItemTitle {
margin: 0;
padding: 0;
color: #373737;
font-size: 20px;
font-weight: 600;
}


.rankChoiceItemBottom {
margin: 0;
padding: 0;
}

.rankChoiceItemUnion {
float: right;
width: 50%;
margin: 0;
padding: 0;
background-color: #000000;
}

.rankChoiceItemUnion img {
width: 100%;
vertical-align: top;
object-fit: cover;
}

.rankChoiceItemDesc {
float: left;
width: 50%;
margin: 0;
padding: 10px 15px 0 15px;
}

.rankChoiceItemDesc p {
margin: 0;
padding: 0;
font-size: 15px;
line-height: 1.7;
}

.rankChoiceItem img:hover {
transform: scale(1.1);
transition-duration: 0.2s;
opacity: 0.8;
}

.rankChoiceItemTitle:hover {
color: #0099FF;
transition-duration: 0.2s;
}

/*************************************
rankPanel
*************************************/
.rankPanel {
margin: 0 0 10px 0;
}

.rankPanelItem {
float: left;
width: 33.3%;
margin: 0;
padding: 5px;
}

.rankPanelItemImg {
margin: 0 auto 5px auto;
padding: 0;
}

.rankPanelItemImg img {
margin: 0 auto;
padding: 0;
object-fit: cover;
display: block;
}

.typePc .rankPanelItemImg img {
width: 180px;
height: 120px; /*アイコン整備後に変更*/
}

.typeApp .rankPanelItemImg img {
width: 120px;
height: 120px; /*アイコン整備後に変更*/
}

.rankPanelItemTitle a {
width: 100%;
margin: 0;
padding: 0;
}

.rankPanelItemTitle {
display: block;
margin: 0;
padding: 3px 0;
color: #373737;
font-size: 15px;
font-weight: 600;
}

.rankPanelItemDesc {
margin: 0;
padding: 5px 0;
font-size: 14px;
color: #373737;
}


/***************************************************************************************
article
***************************************************************************************/
#articleInfo {
margin: 0 0 20px 0;
padding: 10px;
border-bottom: solid 1px #e2e2e2;
}
#articleHead {
margin: 0 0 10px 0;
padding: 0;
font-weight: 600;
font-size: 22px;
line-height: 1.7;
}

.articleDate {
margin: 0;
padding: 0;
font-size: 13px;
text-align: right;
color: #6d6d6d;
}

.articleDate span {
margin: 0;
padding: 0 10px;
}


#article {
margin: 0 0 40px 0;
padding: 0;
}

#article h2 {
margin: 30px 0 0 0;
padding: 5px 10px;
font-size: 18px;
background-color: #efefef;
border-left: solid 5px #a2a2a2;
clear: both;
}

#article p {
margin: 0;
padding: 10px;
font-size: 16px;
line-height: 2;
text-align: justify;
clear: both;
overflow: hidden;
}

#article span {
padding: 0 3px;
font-weight: bold;
background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #feffbc 0%) repeat scroll 0 0;
}

#article span.font {
font-weight: bold;
color: #f50000;
background: none;
}


#article img {
max-width: 600px;
display: block;
margin: 0 auto 0 auto;
}

#article img.single {
width: 300px;
}

#article img.two {
float: left;
width: 300px;
padding: 0 0 0 10px;
}

#article iframe {
width: 100%;
max-width: 600px;
display: block;
margin: 0 auto;
}

table.text, table.spec {
	width: 95%;
    margin: 20px auto;
    padding: 0;
    border-collapse: collapse;
    border: 1px #C0C0C0 solid;
    font-size: 15px;
}

table.text th, table.spec th {
	min-width: 100px;
    padding: 5px;
    border: solid 1px #C0C0C0;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: normal;
    line-height: 120%;
    text-align: center;
}

table.text td, table.spec td {
    min-width: 100px;
    padding: 5px;
    border: 1px #C0C0C0 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

/***************************************************************************************
review
***************************************************************************************/
.revList {
margin: 0;
padding: 0 0 30px 0;
}

.revPlz {
margin: 0;
padding: 10px;
font-size: 16px;
}

/*************************************
revListInfo
*************************************/
#revInfo {
margin: 0;
padding: 10px;
border-bottom: solid 1px #E2E2E2;
}

#pagerInfo {
float: left;
}

#pagerInfo p {
margin: 0;
padding: 0;
font-size: 16px;
}

#pagerInfo span {
padding: 0 5px;
color: #FF6600;
font-size: 20px;
font-weight: 600;
}

#revInfoSort {
width: 200px;
float: right;
}

#revInfoSort select {
width: 100%;
padding: 0 10px;
font-size: 16px;
line-height: 1.7;

border: 1px solid #999;
background-image: url(../image/material/icon_arrow_down.png);
background-repeat: no-repeat;
background-position: 98% 50%;
background-size: 20px;
	
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}


/*************************************
revItem
*************************************/
.revItem {
margin: 0;
padding: 10px;
border-bottom: solid 1px #E2E2E2;
}

.revItemFace {
margin: 0;
padding: 0 0 0 60px;
background-repeat: no-repeat;
background-size: 50px;
}

.faceType1 {
background-image: url(../image/material/icon_rev_face1.jpg);
}
.faceType2 {
background-image: url(../image/material/icon_rev_face2.jpg);
}
.faceType3 {
background-image: url(../image/material/icon_rev_face3.jpg);
}
.faceType4 {
background-image: url(../image/material/icon_rev_face4.jpg);
}
.faceType5 {
background-image: url(../image/material/icon_rev_face5.jpg);
}
.faceType6 {
background-image: url(../image/material/icon_rev_face6.jpg);
}
.faceType7 {
background-image: url(../image/material/icon_rev_face7.jpg);
}
.faceType8 {
background-image: url(../image/material/icon_rev_face8.jpg);
}
.faceType9 {
background-image: url(../image/material/icon_rev_face9.jpg);
}
.faceType0 {
background-image: url(../image/material/icon_rev_face0.jpg);
}

.revItemTitle, .revItemTitle a  {
margin: 0;
padding: 5px 0;
font-size: 17px;
color: #373737;
font-weight: bold;
}

.revItem a  {
text-decoration: underline;
}

.revItemAVG {
margin: 0 0 10px 0;
padding: 0 0 0 95px;
font-size: 13px;
background-repeat: no-repeat;
background-image: url(../image/material/sprite_star16-80.png);
height: 16px;
width: auto;
}

.revItemAVG span {
margin: 0;
padding: 0 0 0 20px;
color: #339933;
background-image: url(../image/material/icon_pencil.png);
background-repeat: no-repeat;
background-position: 0 20%;
background-size: 15px;
}

.revItemImg {
float: left;
margin: 0 10px 0 0;
}

.revItemImg img.typePc {
width: 120px;
}

.revItemImg img.typeApp {
width: 90px;
border-radius: 20px;
}


.revItemInfo {
}

.revItemComment {
margin: 0 0 5px 0;
padding: 0;
color: #4c4c4c;
font-size: 14px;
line-height: 1.7;
text-indent: 25px;
background-image: url(../image/material/icon_took.png);
background-repeat: no-repeat;
}

.topRevComment {
background-image: none;
text-indent: 0;
}

.revItemGameTitle {
margin: 0;
padding: 0;
font-size: 13px;
text-align: right;
}

.revItemBottom {
margin: 0;
padding: 0;
color: #7b7b7b;
font-size: 13px;
text-align: right;
}

.revItemPlaytime {
padding: 0;
color: #e67300;
}

.revItemDate {
margin: 0 0 0 10px;
padding: 0 5px;
color: #a9a9a9;
}

/*************************************
revVote
*************************************/

.revVote ul {
float: right;
margin: 0;
padding: 0;
}

.revVote li {
float: left;
padding: 0;
}

.revVote li img {
width: 24px;
height: 24px;
display: block;
padding: 0 5px;
}

li.vote_load {
display: none;
}

li.vote_mater {
height: 15px;
margin: 10px 0 0 0;
background: #C0C0C0;
}

.vote_mater_len0 {
width: 5px;
}
.vote_mater_len1 {
width: 30px;
}
.vote_mater_len2 {
width: 60px;
}
.vote_mater_len3 {
width: 100px;
}
.vote_mater_len4 {
width: 200px;
}
.vote_mater_len5 {
width: 250px;
}
.vote_mater_len6 {
width: 300px;
}
.vote_mater_len7 {
width: 350px;
}

li.vote_good, li.vote_bad {
cursor : pointer;
}

li.vote_good:hover, li.vote_bad:hover {
opacity: 0.6;
}

.revVote span {
display: block;
text-align: center;
font-size: 16px;
font-weight: bold;
}

li.vote_good span {
color: #03d229;
}

li.vote_bad span {
color: #ff92a7;
}

li.vote_good span {
}

li.vote_bad span:before {
content:"-";
}

.vote_mater_inner_good {
float: left;
height: 20px;
background-color: #a2ffa9;
display: block;
}

.vote_mater_inner_bad {
float: right;
height: 20px;
background-color: #ffbcbc;
display: block;
}

.voteUpdate {
color: #068aff !important;
}

/*************************************
grad 続きを見る
*************************************/
.grad-btn {
color: #0058ea;
cursor : pointer;
}
.grad-btn::before {
content: "続きを読む";
padding: 3px 20px;
font-size: 15px;
background-image: url(../image/material/icon_arrow_down.png);
background-repeat: no-repeat;
background-position: 0 50%;
background-size: 15px;
color: #0058ea;
}
.grad-item {
position: relative;
overflow: hidden;
height: 120px;
}
.grad-item::before {
display: block;
position: absolute;
	bottom: 0;
	left: 0;
width: 100%;
height: 30px; /*グラデーションで隠す高さ*/
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
content: "";
}
.grad-trigger {
display: none;
}
.grad-trigger:checked ~ .grad-btn::before {
content: "閉じる";
padding: 3px 20px;
font-size: 15px;
background-image: url(../image/material/icon_arrow_up.png);
background-repeat: no-repeat;
background-position: 0 50%;
background-size: 15px;
color: #0058ea;
}
.grad-trigger:checked ~ .grad-item {
height: auto;
}
.grad-trigger:checked ~ .grad-item::before {
display: none;
}

/*************************************
revInfo
*************************************/
#chart {
clear: both;
margin: 20px 0 0 0;
padding: 20px 10px 10px 10px;
border-top: solid 1px #E2E2E2;
}

#chartTable {
float: left;
margin: 0 20px 0 0;
font-size: 12px;
}

#chartTable td {
padding: 2px 5px;
}

.chartArea {
height: 20px;
width: 200px;
background-color: #E0E0E0;
border: solid 1px #E0E0E0;
border-radius: 3px;

background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6), color-stop(0.44, #fff), color-stop(0.00, #e6e6e6));
background: -webkit-linear-gradient(top, #e6e6e6 0%, #fff 44%, #e6e6e6 100%);
background: -moz-linear-gradient(top, #e6e6e6 0%, #fff 44%, #e6e6e6 100%);
background: -o-linear-gradient(top, #e6e6e6 0%, #fff 44%, #e6e6e6 100%);
background: -ms-linear-gradient(top, #e6e6e6 0%, #fff 44%, #e6e6e6 100%);
background: linear-gradient(to bottom, #e6e6e6 0%, #fff 44%, #e6e6e6 100%);
}

.chartBar {
height: 20px;
background-color: blue;
border: solid 1px #182BFF;
border-right: none;
border-left: none;
border-radius: 3px 0 0 3px;
display: block;
position: relative;
top: -1px;
left: -1px;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #2476ff), color-stop(1.00, #001ca8));
background: -webkit-linear-gradient(#2476ff, #001ca8);
background: -moz-linear-gradient(#2476ff, #001ca8);
background: -o-linear-gradient(#2476ff, #001ca8);
background: -ms-linear-gradient(#2476ff, #001ca8);
background: linear-gradient(#2476ff, #001ca8);
}

#revInfoArea {
margin: 10px 0;
padding: 0;
}

.revInfoAreaOrder {
margin: 0 0 10px 10px;
padding: 0;
font-weight: bold;
font-size: 15px;
}

.revInfoAreaOrder span {
margin: 0;
padding: 0 15px;
color: #4175FF;
font-size: 40px;
background-repeat: no-repeat;
background-position: 100% 50%;
background-size: 25px;
}

.revInfoAreaOrder .revTrendUp {
background-image: url(../image/material/review_up.gif);
}

.revInfoAreaOrder .revTrendSame {
background-image: url(../image/material/review_same.gif);
}

.revInfoAreaOrder .revTrendDown {
background-image: url(../image/material/review_down.gif);
}

.revInfoAreaCatch {
margin: 0;
padding: 0;
font-size: 12px;
}

/*************************************
pinchItem
*************************************/
.pinchItem {
margin: 0;
padding: 10px 5px;
border-bottom: solid 1px #E2E2E2;
position: relative;
}

.pinchItemPR {
position: absolute;
top: 0;
left: 0;
padding: 0 10px;
color: #FFFFFF;
font-size: 15px;
background: #ff6000;
line-height: 1.7;
}

.pinchItemLeft {
width: 40%;
display: table-cell;
vertical-align: middle;
}

.pinchItemTmb {
width: 80%;
margin: 0 auto 10px auto;
padding: 0;
}

.pinchItemTmb img {
width: 100%;
}



.pinchItemInfo {
margin: 0;
padding: 0 10px;
}


.pinchItemTitle {
margin: 0;
padding: 0;
}

.pinchItemTitle a {
margin: 0;
padding: 0;
display: block;
color: #373737;
font-weight: bold;
}

.pinchItemUnion {
width: 60%;
display: table-cell;
vertical-align: middle;
}

.pinchItemUnion img {
width: 100%;
}


/*************************************
revForm
*************************************/
/****************** revInsert ******************/
.revInsert {
margin: 10px 5px 30px 5px;
padding: 5px;
}

.revInsertItem {
margin: 0 0 10px 0;
padding: 10px;
border: solid 1px #d6e9c6;
border-radius: 5px;
background-color: #dff0d8;
}

.revInsertTitle {
margin: 0 0 5px 0;
padding: 0 20px;
background: url(../image/material/icon_arrow.gif) no-repeat left;
}

.revInsertArea {
margin: 0;
padding: 5px;
}

.revPlayTime select {
width: 80%;
padding: 0 10px;
font-size: 15px;
line-height: 1.7;
border: 1px solid #999;
background-image: url(../image/material/icon_arrow_down.png);
background-repeat: no-repeat;
background-position: 98% 50%;
background-size: 20px;
	
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.revInsertArea img {
width: 23px;
margin: 0 0 5px 0;
padding: 0;
}

.revInsertArea input[type="text"] {
width: 80%;
height: 25px;
padding: 0 5px;
border: solid 1px #DEDEDE;
border-radius: 3px;
}

.revInsertArea input[type="radio"] {
margin: 0 15px 0 0;
}

.revInsertPoint {
  float: left;
}

.revInsertPoint:not(:checked) > input {
    position:absolute;
    clip:rect(0,0,0,0);
}

.revInsertPoint:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height:1.2;
    color:#ddd;
    text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
}

.revInsertPoint:not(:checked) > label:before {
    content: '★ ';
}

.revInsertPoint > input:checked ~ label {
    color: #f70;
    text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
}

.revInsertPoint:not(:checked) > label:hover,
.revInsertPoint:not(:checked) > label:hover ~ label {
    color: gold;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.revInsertPoint > input:checked + label:hover,
.revInsertPoint > input:checked + label:hover ~ label,
.revInsertPoint > input:checked ~ label:hover,
.revInsertPoint > input:checked ~ label:hover ~ label,
.revInsertPoint > label:hover ~ input:checked ~ label {
    color: #ea0;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.revInsertPoint > label:active {
    position:relative;
    top:2px;
    left:2px;
}

.revInsertFace {
}

.revInsertFace input[type="radio"] {
display: none;
}

.revInsertFace img {
width: 49px;
margin: 0;
padding: 4px;
}

.revInsertFace input[type="radio"]:checked + label img {
background: #f3830d;
opacity: 0.7;
}


.revInsertArea textarea {
width: 100%;
box-sizing: border-box;
padding: 5px;
font-size: 15px;
}



.btnSubmit {
margin: 10px;
padding: 10px 20px;
color: #FFFFFF;
font-size: 13px;
border: solid 1px #000080;
border-radius: 3px;
cursor: pointer;

text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #4175ff), color-stop(1.00, #213fb1));
background: -webkit-linear-gradient(#4175ff, #213fb1);
background: -moz-linear-gradient(#4175ff, #213fb1);
background: -o-linear-gradient(#4175ff, #213fb1);
background: -ms-linear-gradient(#4175ff, #213fb1);
background: linear-gradient(#4175ff, #213fb1);
}

.errorMsg {
display: block;
color: #FF0000;
}

.revTips {
margin: 0 0 20px 0;
padding: 10px;
font-size: 14px;
}

.revTips p {
}

/****************** revCheck ******************/
#revCheck {
margin: 0 0 30px 0;
padding: 10px;
}

.checkBox {
margin: 10px 0 20px 0;
padding: 10px;
border: solid 1px #CCCCCC;
background-color: #EEEEEE;
}

.checkTextarea {
margin: 10px 0 20px 0;
padding: 10px;
border: solid 1px #CCCCCC;
background-color: #EEEEEE;
}

/****************** revOut ******************/
#revOut {
margin: 0 0 20px 0;
padding: 10px;
}





/***************************************************************************************
news
***************************************************************************************/
/*************************************
article
*************************************/
#news {
margin: 0 0 40px 0;
padding: 0 20px;
}

#newsInfo {
margin: 0;
padding: 5px 0;
}

.newsInfoDate {
margin: 0;
padding: 0 5px;
text-align: right;
font-size: 14px;
}

#news h1 {
padding: 20px 0;
}

#news h2 {
padding: 20px 0;
}

#news h3 {
padding: 20px 0;
}

#news h4 {
padding: 20px 0;
}

#news p {
margin: 0;
padding: 20px 0;
}

#news table {
width: 600px;
margin: 0 auto;
padding: 20px 0;
}

#news img {
max-width: 600px;
margin: 0 auto;
}

#news table img {
max-width: 600px;
width: 100%;
}

/*************************************
newsList
*************************************/
.newsList li {
margin: 0;
padding: 0;
border-bottom: solid 1px #E6E6E6;
min-height: 75px;
}

.newsList li a {
margin: 0;
padding: 10px 0;
overflow: hidden;
display: block;
}

.newsList li a:hover {
background-color: #eff7ff;
text-decoration: none;
}

.newsList li p {
margin: 0;
padding: 0 10px;
font-size: 15px;
overflow: hidden;
}

.newsList li img {
float: left;
width: 100px;
margin: 0;
padding: 0 10px 0 0;
}

.newsListTitle {
font-size: 15px;
color: #373737;
}

.newsListDate {
text-align: right;
display: block;
font-size: 14px;
color: #C0C0C0;
}






